Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.gwt.cell.client
Interface SelectionCell.Template

All Superinterfaces:
  SafeHtmlTemplates

Enclosing class:
  SelectionCell

    static interface SelectionCell.Template

extends SafeHtmlTemplates

Nested Class Summary

Nested classes/interfaces inherited from interface com.google.gwt.safehtml.client.SafeHtmlTemplates
`SafeHtmlTemplates.Template`

Method Summary
`SafeHtml` | `deselected(java.lang.String option)`
`SafeHtml` | `selected(java.lang.String option)`

Method Detail

### deselected

    @SafeHtmlTemplates.Template(value="{0}")
    SafeHtml deselected(java.lang.String option)

### selected

    @SafeHtmlTemplates.Template(value="{0}")
    SafeHtml selected(java.lang.String option)

Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD